<?php
$z[0]=Array("field","平阳鸽蛋,平阳鸽蛋介绍,平阳县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","平阳县蛋鸽在饲养过程中全部采用饲料原粒饲喂，无任何添加剂，鸽蛋口感嫩滑、风味独特。同时，鸽蛋富含胶原蛋白和各种人体必需氨基酸，营养价值高，有养颜护肤、益智健脑、促进创口愈合等保健功能，是一种不可多得的营养保健食品，深受消费者的青睐。 该县的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","平阳鸽蛋_平阳县特产平阳鸽蛋",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蛋鸽在饲养过程中全部采用饲料原粒饲喂，无任何添加剂，鸽蛋口感嫩滑、风味独特。同时，鸽蛋富含胶原蛋白和各种人体必需氨基酸，营养价值高，有养颜护肤、益智健脑、促进创口愈合等保健功能，是一种不可多得的营养保健食品，深受消费者的青睐。\n</p><p>　　　　该县的蛋鸽规模化饲养始于上世纪九十年代。近年来，通过国家科技富民强县专项行动计划——平阳县鸽产业化关键技术集成提升工程的实施。该县11个养殖基地先后被认定为省无公害农产品产地;“星亮”牌鸽蛋、“眉峰”牌鸽蛋被认定为无公害农产品;平阳鸽蛋获省著名商标1个、浙江名牌产品1个、名牌产品3个、温州农博会和浙江农博会金奖6个。全县存笼鸽总量达75.7万对，鸽产业年总产值达2.03亿元。目前，养鸽业已发展成为该县最具特色的农业主导产业，成为该县农民致富的有效途径。\n</p><p>　　平阳县畜牧兽医局\n</p><p>　　9975560\n</p><p>　　鸽蛋平阳鸽蛋为地理标志证明商标。</div>",549,1367);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN2E551X0-25609.gif",1369,1453);
$z[7][4]['name']="litpic";

?>